/*****************************************************************************/
/* The following styles are added by the Highslide Editor                    */
/*****************************************************************************/
.highslide-wrapper, .highslide-outline {
	background: #FFFFFF;
}
.highslide img {
	border: 1px solid #D0D0D0;
}
.highslide:hover img {
	border-color: #A0A0A0;
}
.highslide-image {
	border: 2px solid #FFFFFF;
}
.highslide-loading {
	color: black;
	border: 1px solid black;
	background-color: white;
	background-image: url(graphics/loader.white.gif);
}

